Subject: Re: bug#9328: 24.0.50; `browse-url-fireforx' creates 2 identical tabs

From: Chong Yidong <[email-masked]>
Date: Sat, 20 Aug 2011 16:13:35 -0400

Eli Zaretskii <[email-masked]> writes:

> Isn't this the same problem as described here?
>
>   https://lists.gnu.org/archive/html/emacs-devel/2008-01/msg00392.html
>
> AFAIR, that thread concluded that this is specific to the Windows
> version of Firefox.

After reading that thread, I still don't understand where the problem is
coming from.

Could you check if the firefox process returns a non-zero exit status on
Window when you call it as (say) "firefox www.gnu.org"?  Because the
second call in browse-url-firefox-sentinel should only be triggered if
the exit status is non-zero.